Subject: Re: bug#52925: NonGNU ELPA: GitHub badge incorrectly displayed

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 15 Jan 2022 11:17:48 +0100

Stefan Kangas <[email-masked]> writes:

> My guess is that Firefox is more conscientious than eww with sending
> some of the correct headers (referrer, etc.) to let Github now that we
> are getting this file to render it on a different page.  And then Github
> blocks it.

Ah, yes, that's possible.  If I remember correctly, eww/shr isn't
sending refe{r,rr}er at all when fetching images.  Which should be
fixed, I guess.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no